{
    "file": 2,
    "format": 1
}{
    "next_id": 2,
    "watchdirs": {
        "1": {
            "abspath": "/torrents/watch",
            "add_paused": true,
            "add_paused_toggle": false,
            "append_extension": ".added",
            "append_extension_toggle": false,
            "auto_managed": true,
            "auto_managed_toggle": false,
            "copy_torrent": "/torrents/config/torrents",
            "copy_torrent_toggle": true,
            "delete_copy_torrent_toggle": true,
            "download_location": "/torrents/downloading",
            "download_location_toggle": true,
            "enabled": true,
            "label": "",
            "label_toggle": false,
            "max_connections": 0,
            "max_connections_toggle": false,
            "max_download_speed": 0,
            "max_download_speed_toggle": false,
            "max_upload_slots": 0,
            "max_upload_slots_toggle": false,
            "max_upload_speed": 0,
            "max_upload_speed_toggle": false,
            "move_completed": true,
            "move_completed_path": "/torrents/completed",
            "move_completed_toggle": true,
            "owner": "localclient",
            "path": "/torrents/watch",
            "queue_to_top": true,
            "queue_to_top_toggle": false,
            "remove_at_ratio": true,
            "remove_at_ratio_toggle": false,
            "seed_mode": false,
            "stop_at_ratio": true,
            "stop_at_ratio_toggle": false,
            "stop_ratio": 0,
            "stop_ratio_toggle": false
        }
    }
}
